Bug 1274337 - IBM Power ppc64 for 3.4 install fails on IBM P520
IBM Power ppc64 for 3.4 install fails on IBM P520
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhev-hypervisor (Show other bugs)
3.4.0
ppc64 Linux
urgent Severity urgent
: ---
: ---
Assigned To: Fabian Deutsch
Virtualization Bugs
virt
:
: 1274335 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-22 09:52 EDT by Robert McSwain
Modified: 2015-10-30 09:28 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-30 08:21:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert McSwain 2015-10-22 09:52:00 EDT
Description of problem:
IBM Power ppc64 for 3.4 install fails on IBM P520, citing dracut errors

dracut-mount[549]: mount: unknown filesystem type 'DM_snapshot_cow'                  
dracut-mount[549]: Warning: Can't mount root filesystem

Version-Release number of selected component (if applicable):
RHEV For IBM Power 3.4, as shown here:
https://access.redhat.com/downloads/content/276/ver=3.4/rhel---7/3.4/ppc64/product-downloads

How reproducible:
100% 

Steps to Reproduce:
1. Attempt to install the above build on IBM P520 hardware.
2. See below failures.
3.

Actual results:
Installation fails

Expected results:
Installation succeeds

Additional info:
Screenshots coming in a future update

Error messages:
   Elf64 kernel loaded...                                                            
Loading ramdisk...                                                                   
ramdisk loaded at 04900000, size: 35263 Kbytes                                       
OF stdout device is: /vdevice/vty@30000000                                           
Preparing to boot Linux version 3.10.78-2034.1.pkvm2_1_1.63.ppc64 (mockbuild@bldp2) (
gcc version 4.8.2 20131212 (Base 4.8.2-7) (GCC) ) #1 SMP Fri May 22 10:03:54 CDT 2015
Detected machine type: 0000000000000101                                              
Max number of cores passed to firmware: 512 (NR_CPUS = 1024)                         
Calling ibm,client-architecture-support... done                                      
command line: ro rd.dm=0 rd.md=0 console=hvc0 console=tty0 root=live:LABEL=POWERKVM_L
memory layout at init:                                                               
  alloc_bottom : 0000000006b70000                                                    
  alloc_top_hi : 0000000010000000                                                    
  ram_top      : 0000000010000000                                                    
Querying for OPAL presence... not there.                                             
boot cpu hw idx 0                                                                    
starting cpu hw idx 2... done                                                        
starting cpu hw idx 4... done                                                        
starting cpu hw idx 6... done                                                        
copying OF device tree...                                                            
Building dt strings...                                                               
Building dt structure...                                                             
Device tree strings 0x0000000006c80000 -> 0x0000000006c81a5e                         
Device tree struct  0x0000000006c90000 -> 0x0000000006cd0000                         
Calling quiesce...                                                                   
returning from prom_init                                                             
[    0.000000] Using pSeries machine description                                     
[    0.000000] Page sizes from device-tree:                                          
[    0.000000] base_shift=12: shift=12, sllp=0x0000, avpnm=0x00000000, tlbiel=1, penc
=0                                                                                   
[    0.000000] base_shift=12: shift=16, sllp=0x0000, avpnm=0x00000000, tlbiel=1, penc
=7                                                                                   
[    0.000000] base_shift=16: shift=16, sllp=0x0110, avpnm=0x00000000, tlbiel=1, penc
=1                                                                                   
=0                                                                                   
[    0.000000] base_shift=34: shift=34, sllp=0x0120, avpnm=0x000007ff, tlbiel=0, penc
=3                                                                                   
[    0.000000] Using 1TB segments                                                    
[    0.000000] kvm_cma: CMA: reserved 1024 MiB                                       
[    0.000000] Found initrd at 0xc000000004900000:0xc000000006b6ffcd                 
[    0.000000] bootconsole [udbg0] enabled                                           
[    0.000000] Partition configured for 8 cpus.                                      
[    0.000000] CPU maps initialized for 2 threads per core                           
[    0.000000] Starting Linux PPC64 #1 SMP Fri May 22 10:03:54 CDT 2015              
[    0.000000] -----------------------------------------------------                 
[    0.000000] ppc64_pft_size                = 0x1d                                  
[    0.000000] physicalMemorySize            = 0x7ac000000                           
[    0.000000] cpu_features                  = 0x090d1ae018500049                    
[    0.000000] cpu_user_features             = 0xdc007447 0x00000000                 
[    0.000000] mmu_features                  = 0x7e000003                            
[    0.000000] fw_features                   = 0x00000000005ffc5f                    
[    0.000000] htab_hash_mask                = 0x3fffff                              
[    0.000000] -----------------------------------------------------                 
[    0.000000] Initializing cgroup subsys cpuset                                     
[    0.000000] Initializing cgroup subsys cpu                                        
[    0.000000] Initializing cgroup subsys cpuacct                                    
[    0.000000] Linux version 3.10.78-2034.1.pkvm2_1_1.63.ppc64 (mockbuild@bldp2) (gcc
 version 4.8.2 20131212 (Base 4.8.2-7) (GCC) ) #1 SMP Fri May 22 10:03:54 CDT 2015   
[    0.000000] [boot]0012 Setup Arch                                                 
[    0.000000] PCI host bridge /pci@800000020000120  ranges:                         
[    0.000000]   IO 0x00003dffa0400000..0x00003dffa04fffff -> 0x0000000000000000     
[    0.000000]  MEM 0x00003a0000000000..0x00003a007fefffff -> 0x0000000080000000     
[    0.000000] PCI host bridge /pci@800000020000121  ranges:                         
[    0.000000]   IO 0x00003dffa0500000..0x00003dffa05fffff -> 0x0000000000000000     
[    0.000000]  MEM 0x00003a0080000000..0x00003a00ffefffff -> 0x0000000080000000     
[    0.000000] PCI host bridge /pci@800000020000122  ranges:                         
[    0.000000]   IO 0x00003dffa0600000..0x00003dffa06fffff -> 0x0000000000000000     
[    0.000000]  MEM 0x00003a0100000000..0x00003a017fefffff -> 0x0000000080000000     
[    0.000000] PCI host bridge /pci@800000020000124  ranges:                         
[    0.000000]   IO 0x00003dffa2400000..0x00003dffa24fffff -> 0x0000000000000000     
[    0.000000]  MEM 0x00003a0800000000..0x00003a087fefffff -> 0x0000000080000000     
[    0.000000] PCI host bridge /pci@800000020000125  ranges:                         
[    0.000000]   IO 0x00003dffa2500000..0x00003dffa25fffff -> 0x0000000000000000     
[    0.000000]  MEM 0x00003a0880000000..0x00003a08ffefffff -> 0x0000000080000000     
[    0.000000] PCI host bridge /pci@800000020000126  ranges:                         
[    0.000000]   IO 0x00003dffa2600000..0x00003dffa26fffff -> 0x0000000000000000     
[    0.000000]  MEM 0x00003a0900000000..0x00003a097fefffff -> 0x0000000080000000     
[    0.000000] PCI host bridge /pci@800000020000128  ranges:                         
[    0.000000]   IO 0x00003dffa1400000..0x00003dffa14fffff -> 0x0000000000000000     
[    0.000000]  MEM 0x00003a0400000000..0x00003a047fefffff -> 0x0000000080000000     
[    0.000000] PCI host bridge /pci@800000020000129  ranges:                         
[    0.000000]   IO 0x00003dffa1500000..0x00003dffa15fffff -> 0x0000000000000000     
[    0.000000]  MEM 0x00003a0480000000..0x00003a04ffefffff -> 0x0000000080000000     
[    0.000000] PCI host bridge /pci@80000002000012a  ranges:                         
[    0.000000]   IO 0x00003dffa1600000..0x00003dffa16fffff -> 0x0000000000000000     
[    0.000000]  MEM 0x00003a0500000000..0x00003a057fefffff -> 0x0000000080000000     
[    0.000000] PCI host bridge /pci@80000002000012b  ranges:                         
[    0.000000]   IO 0x00003dffa1700000..0x00003dffa17fffff -> 0x0000000000000000     
[    0.000000]  MEM 0x00003a0580000000..0x00003a05ffefffff -> 0x0000000080000000     
[    0.000000] PCI host bridge /pci@800000020000200  ranges:                         
[    0.000000]   IO 0x00003dffe01f0000..0x00003dffe01fffff -> 0x00000000000f0000     
[    0.000000]  MEM 0x00003c0000000000..0x00003c007fffffff -> 0x0000000080000000     
[    0.000000] PCI host bridge /pci@800000020000201  ranges:                         
[    0.000000]   IO 0x00003dffe02f0000..0x00003dffe02fffff -> 0x00000000000f0000     
[    0.000000]  MEM 0x00003c0080000000..0x00003c00ffffffff -> 0x0000000080000000     
[    0.000000] PCI host bridge /pci@800000020000202  ranges:                         
[    0.000000]   IO 0x00003dffe03f0000..0x00003dffe03fffff -> 0x00000000000f0000     
[    0.000000]  MEM 0x00003c0100000000..0x00003c017fffffff -> 0x0000000080000000     
[    0.000000] PCI host bridge /pci@800000020000203  ranges:                         
[    0.000000]  MEM 0x00003c0180000000..0x00003c01ffffffff -> 0x0000000080000000     
[    0.000000]   IO 0x00003dffe11f0000..0x00003dffe11fffff -> 0x00000000000f0000     
[    0.000000]  MEM 0x00003c0400000000..0x00003c047fefffff -> 0x0000000080000000     
[    0.000000]   IO 0x00003dffe12f0000..0x00003dffe12fffff -> 0x00000000000f0000     
[    0.000000]  MEM 0x00003c0480000000..0x00003c04ffefffff -> 0x0000000080000000     
[    0.000000] PCI host bridge /pci@800000020000206  ranges:                         
[    0.000000]   IO 0x00003dffe13f0000..0x00003dffe13fffff -> 0x00000000000f0000     
[    0.000000]  MEM 0x00003c0500000000..0x00003c057fefffff -> 0x0000000080000000     
[    0.000000]   IO 0x00003dffe14f0000..0x00003dffe14fffff -> 0x00000000000f0000     
[    0.000000]  MEM 0x00003c0580000000..0x00003c05ffefffff -> 0x0000000080000000     
[    0.000000] PPC64 nvram contains 15360 bytes                                      
[    0.000000] Zone ranges:                                                          
[    0.000000]   DMA      [mem 0x00000000-0x7abffffff]                               
[    0.000000]   Normal   empty                                                      
[    0.000000] Movable zone start for each node                                      
[    0.000000] Early memory node ranges                                              
[    0.000000]   node   0: [mem 0x00000000-0x3cbffffff]                              
[    0.000000]   node   1: [mem 0x3cc000000-0x7abffffff]                             
[    0.000000] PERCPU: Embedded 2 pages/cpu @c000000001800000 s101376 r0 d29696 u1310
[    0.000000] Built 2 zonelists in Node order, mobility grouping on.  Total pages: 5
[    0.000000] Policy zone: DMA                                                      
=live:LABEL=POWERKVM_LIVECD                                                          
[    0.000000] Sorting __ex_table...                                                 
[    0.000000] freeing bootmem node 0                                                
[    0.000000] freeing bootmem node 1                                                
[    0.000000] Memory: 31016512k/32178176k available (18816k kernel code, 1161664k re
served, 1856k data, 2773k bss, 6720k init)                                           
[    0.000000] SLUB: HWalign=128, Order=0-3, MinObjects=0, CPUs=8, Nodes=256         
[    0.000000] Hierarchical RCU implementation.                                      
[    0.000000]  RCU restricting CPUs from NR_CPUS=1024 to nr_cpu_ids=8.              
[    0.000000] NR_IRQS:512 nr_irqs:512 16                                            
[    0.000000] clocksource: timebase mult[1f40000] shift[24] registered              
[    0.000000] Console: colour dummy device 80x25                                    
[    0.000000] console [tty0] enabled, bootconsole disabled                          
[    0.000000] Using pSeries machine description                                     
[    0.000000] Page sizes from device-tree:                                          
[    0.000000] base_shift=12: shift=12, sllp=0x0000, avpnm=0x00000000, tlbiel=1, penc
=0                                                                                   
[    0.000000] base_shift=12: shift=16, sllp=0x0000, avpnm=0x00000000, tlbiel=1, penc
=7                                                                                   
[    0.000000] base_shift=16: shift=16, sllp=0x0110, avpnm=0x00000000, tlbiel=1, penc
=1                                                                                   
=0                                                                                   
[    0.000000] base_shift=34: shift=34, sllp=0x0120, avpnm=0x000007ff, tlbiel=0, penc
=3                                                                                   
[    0.000000] Using 1TB segments                                                    
[    0.000000] kvm_cma: CMA: reserved 1024 MiB                                       
[    0.000000] Found initrd at 0xc000000004900000:0xc000000006b6ffcd                 
[    0.000000] bootconsole [udbg0] enabled                                           
[    0.000000] Partition configured for 8 cpus.                                      
[    0.000000] CPU maps initialized for 2 threads per core                           
[    0.000000] Starting Linux PPC64 #1 SMP Fri May 22 10:03:54 CDT 2015              
[    0.000000] -----------------------------------------------------                 
[    0.000000] ppc64_pft_size                = 0x1d                                  
[    0.000000] physicalMemorySize            = 0x7ac000000                           
[    0.000000] cpu_features                  = 0x090d1ae018500049                    
[    0.000000] cpu_user_features             = 0xdc007447 0x00000000                 
[    0.000000] mmu_features                  = 0x7e000003                            
[    0.000000] fw_features                   = 0x00000000005ffc5f                    
[    0.000000] htab_hash_mask                = 0x3fffff                              
[    0.000000] -----------------------------------------------------                 
[    0.000000] Initializing cgroup subsys cpuset                                     
[    0.000000] Initializing cgroup subsys cpu                                        
[    0.000000] Initializing cgroup subsys cpuacct                                    
[    0.000000] Linux version 3.10.78-2034.1.pkvm2_1_1.63.ppc64 (mockbuild@bldp2) (gcc
 version 4.8.2 20131212 (Base 4.8.2-7) (GCC) ) #1 SMP Fri May 22 10:03:54 CDT 2015   
[    0.000000] [boot]0012 Setup Arch                                                 
[    0.000000] PCI host bridge /pci@800000020000120  ranges:                         
[    0.000000]   IO 0x00003dffa0400000..0x00003dffa04fffff -> 0x0000000000000000     
[    0.000000]  MEM 0x00003a0000000000..0x00003a007fefffff -> 0x0000000080000000     
[    0.000000] PCI host bridge /pci@800000020000121  ranges:                         
[    0.000000]   IO 0x00003dffa0500000..0x00003dffa05fffff -> 0x0000000000000000     
[    0.000000]  MEM 0x00003a0080000000..0x00003a00ffefffff -> 0x0000000080000000     
[    0.000000] PCI host bridge /pci@800000020000122  ranges:                         
[    0.000000]   IO 0x00003dffa0600000..0x00003dffa06fffff -> 0x0000000000000000     
[    0.000000]  MEM 0x00003a0100000000..0x00003a017fefffff -> 0x0000000080000000     
[    0.000000] PCI host bridge /pci@800000020000124  ranges:                         
[    0.000000]   IO 0x00003dffa2400000..0x00003dffa24fffff -> 0x0000000000000000     
[    0.000000]  MEM 0x00003a0800000000..0x00003a087fefffff -> 0x0000000080000000     
[    0.000000] PCI host bridge /pci@800000020000125  ranges:                         
[    0.000000]   IO 0x00003dffa2500000..0x00003dffa25fffff -> 0x0000000000000000     
[    0.000000]  MEM 0x00003a0880000000..0x00003a08ffefffff -> 0x0000000080000000     
[    0.000000] PCI host bridge /pci@800000020000126  ranges:                         
[    0.000000]   IO 0x00003dffa2600000..0x00003dffa26fffff -> 0x0000000000000000     
[    0.000000]  MEM 0x00003a0900000000..0x00003a097fefffff -> 0x0000000080000000     
[    0.000000] PCI host bridge /pci@800000020000128  ranges:                         
[    0.000000]   IO 0x00003dffa1400000..0x00003dffa14fffff -> 0x0000000000000000     
[    0.000000]  MEM 0x00003a0400000000..0x00003a047fefffff -> 0x0000000080000000     
[    0.000000] PCI host bridge /pci@800000020000129  ranges:                         
[    0.000000]   IO 0x00003dffa1500000..0x00003dffa15fffff -> 0x0000000000000000     
[    0.000000]  MEM 0x00003a0480000000..0x00003a04ffefffff -> 0x0000000080000000     
[    0.000000] PCI host bridge /pci@80000002000012a  ranges:                         
[    0.000000]   IO 0x00003dffa1600000..0x00003dffa16fffff -> 0x0000000000000000     
[    0.000000]  MEM 0x00003a0500000000..0x00003a057fefffff -> 0x0000000080000000     
[    0.000000] PCI host bridge /pci@80000002000012b  ranges:                         
[    0.000000]   IO 0x00003dffa1700000..0x00003dffa17fffff -> 0x0000000000000000     
[    0.000000]  MEM 0x00003a0580000000..0x00003a05ffefffff -> 0x0000000080000000     
[    0.000000] PCI host bridge /pci@800000020000200  ranges:                         
[    0.000000]   IO 0x00003dffe01f0000..0x00003dffe01fffff -> 0x00000000000f0000     
[    0.000000]  MEM 0x00003c0000000000..0x00003c007fffffff -> 0x0000000080000000     
[    0.000000] PCI host bridge /pci@800000020000201  ranges:                         
[    0.000000]   IO 0x00003dffe02f0000..0x00003dffe02fffff -> 0x00000000000f0000     
[    0.000000]  MEM 0x00003c0080000000..0x00003c00ffffffff -> 0x0000000080000000     
[    0.000000] PCI host bridge /pci@800000020000202  ranges:                         
[    0.000000]   IO 0x00003dffe03f0000..0x00003dffe03fffff -> 0x00000000000f0000     
[    0.000000]  MEM 0x00003c0100000000..0x00003c017fffffff -> 0x0000000080000000     
[    0.000000] PCI host bridge /pci@800000020000203  ranges:                         
[    0.000000]  MEM 0x00003c0180000000..0x00003c01ffffffff -> 0x0000000080000000     
[    0.000000]   IO 0x00003dffe11f0000..0x00003dffe11fffff -> 0x00000000000f0000     
[    0.000000]  MEM 0x00003c0400000000..0x00003c047fefffff -> 0x0000000080000000     
[    0.000000]   IO 0x00003dffe12f0000..0x00003dffe12fffff -> 0x00000000000f0000     
[    0.000000]  MEM 0x00003c0480000000..0x00003c04ffefffff -> 0x0000000080000000     
[    0.000000] PCI host bridge /pci@800000020000206  ranges:                         
[    0.000000]   IO 0x00003dffe13f0000..0x00003dffe13fffff -> 0x00000000000f0000     
[    0.000000]  MEM 0x00003c0500000000..0x00003c057fefffff -> 0x0000000080000000     
[    0.000000]   IO 0x00003dffe14f0000..0x00003dffe14fffff -> 0x00000000000f0000     
[    0.000000]  MEM 0x00003c0580000000..0x00003c05ffefffff -> 0x0000000080000000     
[    0.000000] PPC64 nvram contains 15360 bytes                                      
[    0.000000] Zone ranges:                                                          
[    0.000000]   DMA      [mem 0x00000000-0x7abffffff]                               
[    0.000000]   Normal   empty                                                      
[    0.000000] Movable zone start for each node                                      
[    0.000000] Early memory node ranges                                              
[    0.000000]   node   0: [mem 0x00000000-0x3cbffffff]                              
[    0.000000]   node   1: [mem 0x3cc000000-0x7abffffff]                             
[    0.000000] PERCPU: Embedded 2 pages/cpu @c000000001800000 s101376 r0 d29696 u1310
72                                                                                   
[    0.000000] Built 2 zonelists in Node order, mobility grouping on.  Total pages: 5
02354                                                                                
[    0.000000] Policy zone: DMA                                                      
[    0.000000] Kernel command line: ro rd.dm=0 rd.md=0 console=hvc0 console=tty0 root
=live:LABEL=POWERKVM_LIVECD                                                          
[    0.000000] PID hash table entries: 4096 (order: -1, 32768 bytes)                 
[    0.000000] Sorting __ex_table...                                                 
[    0.000000] freeing bootmem node 0                                                
[    0.000000] freeing bootmem node 1                                                
[    0.000000] Memory: 31016512k/32178176k available (18816k kernel code, 1161664k re
served, 1856k data, 2773k bss, 6720k init)                                           
[    0.000000] SLUB: HWalign=128, Order=0-3, MinObjects=0, CPUs=8, Nodes=256         
[    0.000000] Hierarchical RCU implementation.                                      
[    0.000000]  RCU restricting CPUs from NR_CPUS=1024 to nr_cpu_ids=8.              
[    0.000000] NR_IRQS:512 nr_irqs:512 16                                            
[    0.000000] clocksource: timebase mult[1f40000] shift[24] registered              
[    0.000000] Console: colour dummy device 80x25                                    
[    0.000000] console [tty0] enabled, bootconsole disabled                          
[    0.000000] console [hvc0] enabled                                                
[    0.000000] allocated 8044544 bytes of page_cgroup                                
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgr
oups                                                                                 
[    0.026005] pid_max: default: 32768 minimum: 301                                  
[    0.026938] Security Framework initialized                                        
[    0.027797] Dentry cache hash table entries: 4194304 (order: 9, 33554432 bytes)   
[    0.047482] Mount-cache hash table entries: 4096                                  
[    0.052397] Initializing cgroup subsys memory                                     
[    0.052570] Initializing cgroup subsys devices                                    
[    0.052577] Initializing cgroup subsys freezer                                    
[    0.052582] Initializing cgroup subsys net_cls                                    
[    0.052594] Initializing cgroup subsys perf_event                                 
[    0.066489] EEH: pSeries platform initialized                                     
[    0.066498] POWER6 performance monitor hardware support registered                
[    0.070323] Brought up 8 CPUs                                                     
[    0.074475] devtmpfs: initialized                                                 
[    0.095891] atomic64 test passed                                                  
[    0.250944] EEH: PCI Enhanced I/O Error Handling Enabled                          
[    0.251013] IBM eBus Device Driver                                                
[    0.254026] PCI: Probing PCI hardware                                             
[    0.254039] no ibm,pcie-link-speed-stats property                                 
[    0.254082] pci_bus 0000:01: root bus resource [io  0x10000-0x10ffff] (bus address
[    0.254092] pci_bus 0000:01: root bus resource [mem 0x3a0000000000-0x3a007fefffff]
 (bus address [0x80000000-0xffefffff])                                               
[    0.254103] pci_bus 0000:01: root bus resource [bus 01-ff]                        
[    0.347222] IOMMU table initialized, virtual merging enabled                      
[    0.379224] PCI host bridge to bus 0001:01                                        
s [0x0000-0xfffff])                                                                  
[    0.379242] pci_bus 0001:01: root bus resource [mem 0x3a0080000000-0x3a00ffefffff]
 (bus address [0x80000000-0xffefffff])                                               
[    0.379253] pci_bus 0001:01: root bus resource [bus 01-ff]                        
[    0.505067] PCI host bridge to bus 0002:01                                        
s [0x0000-0xfffff])                                                                  
[    0.505084] pci_bus 0002:01: root bus resource [mem 0x3a0100000000-0x3a017fefffff]
 (bus address [0x80000000-0xffefffff])                                               
[    0.505095] pci_bus 0002:01: root bus resource [bus 01-ff]                        
[    0.631637] PCI host bridge to bus 0003:01                                        
s [0x0000-0xfffff])                                                                  
[    0.631654] pci_bus 0003:01: root bus resource [mem 0x3a0800000000-0x3a087fefffff]
 (bus address [0x80000000-0xffefffff])                                               
[    0.631665] pci_bus 0003:01: root bus resource [bus 01-ff]                        
[    0.731875] PCI host bridge to bus 0004:01                                        
s [0x0000-0xfffff])                                                                  

... skipped ...

NSI: 3                                                                               
[   14.021303] scsi 8:0:2:0: Sequential-Access IBM      ULT3580-TD4      C7QH PQ: 0 A
NSI: 3                                                                               
[   14.021470] scsi 8:0:2:0: Attached scsi generic sg65 type 1                       
[   14.026011] scsi 8:0:3:0: Sequential-Access IBM      ULT3580-TD6      E4J2 PQ: 0 A
NSI: 6                                                                               
[   14.026179] scsi 8:0:3:0: Attached scsi generic sg66 type 1                       
[   15.396496] scsi10 : Emulex LPe11000 PCIe Fibre Channel Adapter  on PCI bus 01 dev
ice 01 irq 337                                                                       
[  OK  ] Started Show Plymouth Boot Screen.                                          
[  OK  ] Reached target Paths.                                                       
[  OK  ] Reached target Basic System.                                                
[   19.310418] squashfs: version 4.0 (2009/01/31) Phillip Lougher                    
[   20.260658] SMP NR_CPUS=1024 NUMA pSeries                                         
[   20.260665] Modules linked in: isofs squashfs dm_service_time scsi_dh_alua ipr lpf
[   20.260696] CPU: 3 PID: 507 Comm: mount Not tainted 3.10.78-2034.1.pkvm2_1_1.63.pp
c64 #1                                                                               
[   20.260705] task: c000000005028f80 ti: c0000003bb408000 task.ti: c0000003bb408000 
[   20.260713] NIP: d000000006f54904 LR: d000000006f548e0 CTR: c00000000024fd00      
[   20.260721] REGS: c0000003bb40b690 TRAP: 0700   Not tainted  (3.10.78-2034.1.pkvm2
_1_1.63.ppc64)                                                                       
[   20.260729] MSR: 8000000000089032 <SF,EE,ME,IR,DR,RI>  CR: 24022428  XER: 20000000
GPR00: d000000006f548e0 c0000003bb40b910 d000000006f63080 d000000006f585e0           
GPR08: c00000075c1a715c d000000006f585e0 c00000075c1a7168 c00000000024fd00           
GPR12: d000000006f57338 c00000000ebd1b00 000000003db79900 000000003db798f0           
GPR16: 000000003db78164 ffffffffffffffff 0000000000000000 000000003db90078           
GPR24: 0000000000000000 d000000006f5aee0 c000000004d59400 0000000000000000           
GPR28: d000000006f5a5c8 c00000075c1a7140 c000000004d59400 c000000004c31200           
[   20.260839] NIP [d000000006f54904] .squashfs_fill_super+0x294/0x9c0 [squashfs]    
[   20.260849] LR [d000000006f548e0] .squashfs_fill_super+0x270/0x9c0 [squashfs]     
[   20.260856] Call Trace:                                                           
[   20.260863] [c0000003bb40b910] [d000000006f548e0] .squashfs_fill_super+0x270/0x9c0
 [squashfs] (unreliable)                                                             
[   20.260876] [c0000003bb40b9e0] [c0000000002736a8] .mount_bdev+0x268/0x2b0         
[   20.260886] [c0000003bb40bab0] [d000000006f54370] .squashfs_mount+0x40/0x60 [squas
hfs]                                                                                 
[   20.260896] [c0000003bb40bb40] [c0000000002745d8] .mount_fs+0x88/0x230            
[   20.260905] [c0000003bb40bbf0] [c0000000002993c0] .vfs_kern_mount+0x70/0x130      
[   20.260913] [c0000003bb40bc90] [c00000000029c978] .do_mount+0x2e8/0xbf0           
[   20.260922] [c0000003bb40bd70] [c00000000029d33c] .SyS_mount+0xbc/0x120           
[   20.260931] [c0000003bb40be30] [c000000000009f54] syscall_exit+0x0/0x98           
[   20.260938] Instruction dump:                                                     
[   20.260943] 2f850000 41dd0304 48000aa5 60000000 81430028 7c691b78 2f8a0000 41de042
4                                                                                    
[   20.260959] 2fa30000 f87f0000 419e0314 395d0028 <7d205428> 2fa90000 f93f00d0 419c0
300                                                                                  
[   20.260976] ---[ end trace d94ba4c4d8c47c66 ]---                                  
[   20.262939]                                                                       
dracut-initqueue[247]: /sbin/dmsquash-live-root: line 215:   507 Illegal instruction 
    mount -n -t squashfs -o ro $SQUASHED_LOOPDEV /run/initramfs/squashfs             
dracut-initqueue[247]: umount: /run/initramfs/squashfs: not mounted                  
[   20.278165] bio: create slab <bio-2> at 2                                         
[  OK  ] Started dracut initqueue hook.                                              
         Starting dracut pre-mount hook...                                           
[  OK  ] Started dracut pre-mount hook.                                              
[  OK  ] Reached target Initrd Root File System.                                     
         Starting Reload Configuration from the Real Root...                         
[  OK  ] Started Reload Configuration from the Real Root.                            
[  OK  ] Reached target Initrd File Systems.                                         
         Starting dracut mount hook...                                               
dracut-mount[549]: mount: unknown filesystem type 'DM_snapshot_cow'                  
dracut-mount[549]: mount: unknown filesystem type 'DM_snapshot_cow'                  
dracut-mount[549]: mount: unknown filesystem type 'DM_snapshot_cow'                  
dracut-mount[549]: mount: unknown filesystem type 'DM_snapshot_cow'                  
dracut-mount[549]: mount: unknown filesystem type 'DM_snapshot_cow'                  
dracut-mount[549]: mount: unknown filesystem type 'DM_snapshot_cow'                  
dracut-mount[549]: mount: unknown filesystem type 'DM_snapshot_cow'                  
dracut-mount[549]: mount: unknown filesystem type 'DM_snapshot_cow'                  
dracut-mount[549]: mount: unknown filesystem type 'DM_snapshot_cow'                  
dracut-mount[549]: mount: unknown filesystem type 'DM_snapshot_cow'                  
dracut-mount[549]: mount: unknown filesystem type 'DM_snapshot_cow'                  
dracut-mount[549]: mount: unknown filesystem type 'DM_snapshot_cow'                  
dracut-mount[549]: mount: unknown filesystem type 'DM_snapshot_cow'                  
dracut-mount[549]: mount: unknown filesystem type 'DM_snapshot_cow'                  
dracut-mount[549]: mount: unknown filesystem type 'DM_snapshot_cow'                  
dracut-mount[549]: mount: unknown filesystem type 'DM_snapshot_cow'                  
dracut-mount[549]: mount: unknown filesystem type 'DM_snapshot_cow'                  
dracut-mount[549]: mount: unknown filesystem type 'DM_snapshot_cow'                  
dracut-mount[549]: mount: unknown filesystem type 'DM_snapshot_cow'                  
dracut-mount[549]: mount: unknown filesystem type 'DM_snapshot_cow'                  
dracut-mount[549]: Warning: Can't mount root filesystem                              
[  OK  ] Started Show Plymouth Boot Screen.
Comment 2 Michal Skrivanek 2015-10-23 13:38:03 EDT
*** Bug 1274335 has been marked as a duplicate of this bug. ***
Comment 3 Michal Skrivanek 2015-10-23 13:46:08 EDT
is it http://www-03.ibm.com/systems/power/hardware/520/ ?

AFAIK it requires
8247-21L (IBM Power System S812L)
8247-22L (IBM Power System S822L)
Comment 4 Michal Skrivanek 2015-10-30 08:21:10 EDT
RHEV for POWER supports only POWER8 systems
Comment 5 Robert McSwain 2015-10-30 09:28:41 EDT
Thanks all for the information and confirmations. Confirming this as closed.

Note You need to log in before you can comment on or make changes to this bug.